---
title: Bunzi
---

## Example of genomic structure

The Bunzi system is composed of 2 proteins: BnzB and, BnzA.

Here is an example found in the RefSeq database: 

![bunzi](/bunzi/Bunzi.svg){max-width=750px}

Bunzi system in the genome of *Mammaliicoccus lentus* (GCF_014070215.1) is composed of 2 proteins: BnzB (WP_107556517.1)and, BnzA (WP_107556516.1).

## Distribution of the system among prokaryotes

The Bunzi system is present in a total of 86 different species.

Among the 22k complete genomes of RefSeq, this system is present in 286 genomes (1.3 %).

![bunzi](/bunzi/Distribution_Bunzi.svg){max-width=750px}

*Proportion of genome encoding the Bunzi system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Bunzi systems were experimentally validated using:

A system from *Ligilactobacillus animalis* in *Bacillus subtilis* has an anti-phage effect against AR9 (Jumbo), PBS1 (Jumbo) (Millman et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1016/j.chom.2022.09.017

---
::
