---
title: Dazbog
---

## Example of genomic structure

The Dazbog system is composed of 2 proteins: DzbB and, DzbA.

Here is an example found in the RefSeq database: 

![dazbog](/dazbog/Dazbog.svg){max-width=750px}

Dazbog system in the genome of *Bacillus cereus* (GCF_001518875.1) is composed of 2 proteins: DzbA (WP_082188833.1)and, DzbB (WP_059303380.1).

## Distribution of the system among prokaryotes

The Dazbog system is present in a total of 66 different species.

Among the 22k complete genomes of RefSeq, this system is present in 73 genomes (0.3 %).

![dazbog](/dazbog/Distribution_Dazbog.svg){max-width=750px}

*Proportion of genome encoding the Dazbog system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Dazbog systems were experimentally validated using:

A system from *Bacillus cereus* in *Escherichia coli* has an anti-phage effect against T2, T4, T6, T5, T7 (Millman et al., 2022)

A system from *Bacillus cereus* in *Bacillus subtilis* has an anti-phage effect against Fado, SPR (Millman et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1016/j.chom.2022.09.017

---
::
