---
title: Dpd
---

## Example of genomic structure

The Dpd system is composed of 15 proteins: FolE, QueD, DpdC, DpdA, DpdB, QueC, DpdD, DpdK, DpdJ, DpdI, DpdH, DpdG, DpdF, DpdE and, QueE.

Here is an example found in the RefSeq database: 

![dpd](/dpd/Dpd.svg){max-width=750px}

Dpd system in the genome of *Thalassotalea crassostreae* (GCF_001831495.1) is composed of 15 proteins: QueE (WP_068546614.1), DpdE (WP_068546526.1), DpdF (WP_068546528.1), DpdG (WP_068546530.1), DpdH (WP_070795901.1), DpdI (WP_068546533.1), DpdJ (WP_068546534.1), DpdK (WP_082897170.1), DpdD (WP_068546535.1), QueC (WP_068546536.1), DpdB (WP_068546537.1), DpdA (WP_068546538.1), DpdC (WP_157726628.1), QueD (WP_068546540.1)and, FolE (WP_068546542.1).

## Distribution of the system among prokaryotes

The Dpd system is present in a total of 100 different species.

Among the 22k complete genomes of RefSeq, this system is present in 226 genomes (1.0 %).

![dpd](/dpd/Distribution_Dpd.svg){max-width=750px}

*Proportion of genome encoding the Dpd system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1073/pnas.1518570113

---
::
