---
title: Gao_Mza
---

## Example of genomic structure

The Gao_Mza system is composed of 5 proteins: MzaB, MzaC, MzaA, MzaD and, MzaE.

Here is an example found in the RefSeq database: 

![gao_mza](/gao_mza/Gao_Mza.svg){max-width=750px}

Gao_Mza system in the genome of *Enterobacter roggenkampii* (GCF_023023065.1) is composed of 5 proteins: MzaE (WP_045418899.1), MzaD (WP_045418897.1), MzaC (WP_025912266.1), MzaB (WP_045418895.1)and, MzaA (WP_045418893.1).

## Distribution of the system among prokaryotes

The Gao_Mza system is present in a total of 57 different species.

Among the 22k complete genomes of RefSeq, this system is present in 99 genomes (0.4 %).

![gao_mza](/gao_mza/Distribution_Gao_Mza.svg){max-width=750px}

*Proportion of genome encoding the Gao_Mza system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Gao_Mza systems were experimentally validated using:

A system from *Salmonella enterica* in *Escherichia coli* has an anti-phage effect against T2, T4, T5, Lambda, M13 (Gao et al., 2020)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1126/science.aba0372

---
::
