---
title: Gao_Ape
---

## Example of genomic structure

The Gao_Ape system is composed of one protein: ApeA.

Here is an example found in the RefSeq database: 

![gao_ape](/gao_ape/Gao_Ape.svg){max-width=750px}

Gao_Ape system in the genome of *Klebsiella sp.* (GCF_018388785.1) is composed of 1 protein: ApeA (WP_213292831.1).

## Distribution of the system among prokaryotes

The Gao_Ape system is present in a total of 76 different species.

Among the 22k complete genomes of RefSeq, this system is present in 199 genomes (0.9 %).

![gao_ape](/gao_ape/Distribution_Gao_Ape.svg){max-width=750px}

*Proportion of genome encoding the Gao_Ape system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Gao_Ape systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against T2, T4, T5, T3, T7, PhiV-1 (Gao et al., 2020)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1126/science.aba0372

---
::
