---
title: gp29_gp30
---

## Example of genomic structure

The gp29_gp30 system is composed of 2 proteins: gp30 and, gp29.

Here is an example found in the RefSeq database: 

![gp29_gp30](/gp29_gp30/gp29_gp30.svg){max-width=750px}

gp29_gp30 system in the genome of *Mycobacterium tuberculosis* (GCF_002448055.1) is composed of 2 proteins: gp29 (WP_003407164.1)and, gp30 (WP_003407167.1).

## Distribution of the system among prokaryotes

The gp29_gp30 system is present in a total of 35 different species.

Among the 22k complete genomes of RefSeq, this system is present in 314 genomes (1.4 %).

![gp29_gp30](/gp29_gp30/Distribution_gp29_gp30.svg){max-width=750px}

*Proportion of genome encoding the gp29_gp30 system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1038/nmicrobiol.2016.251

---
::
